#wrap h2.pag_tit { font-size: 30px; }

/* product_list */
#product_list ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
#content_wrap #product_list li {width: calc((100%/4) - 30px);margin: 0 15px 50px;}
#content_wrap #product_list li .img_box{border: 5px solid #e9e8e8;border-radius: 20px;display: flex;flex-direction: column;align-items: center;padding: 55px 0;height: auto;background: none;}
#content_wrap #product_list li .clip{width: 120px;margin-bottom: 40px;}
#content_wrap #product_list li .info_box {margin-top: -23px;}
#content_wrap #product_list li .info_box span{width: 40px;height: 40px;background: var(--secondary);display: flex;margin: 0 auto;align-items: center;justify-content: center;border-radius: 50px;color: var(--white);font-family: 'Lato', sans-serif;font-size: 15px;}
#content_wrap #product_list li .info_box >div {display: flex;flex-direction: column;align-items: center;}
#content_wrap #product_list li .img_box h3 {height: auto;color: #323232;font-size: 18px;}
#content_wrap #product_list li .info_box p {font-weight: 300;font-size: 15px;text-align: center;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-family: 'Noto Sans TC', sans-serif;margin-top: 20px;}

/* productdetail */
#productdetail { margin: 50px 0 80px; }

/* imglist */
#imglist .clip { -webkit-clip-path: url(#clip_product_detail); clip-path: url(#clip_product_detail); }

/* productinfo */
#productinfo .cate { padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#productinfo h1 { margin: 10px 0 20px; }
#productinfo .txt { margin-bottom: 15px; }
#productinfo .txt label { margin-right: 15px; width: 50px; }
#productinfo .price font { font-weight: 600; font-size: 25px; }
#productinfo article { margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px rgba(var(--primary-rgb), .6) dashed; font-weight: 300; font-size: 14px; }
#productinfo .sell_box >* { line-height: 100%; font-size: 17px; vertical-align: baseline; }
#productinfo .sell_box span { margin: 0 3px 0 15px; }
#productinfo .sell_box b { font-size: 36px; }
#productinfo .buyBtns {margin-top: 30px;text-align: center;}
#productinfo .buyBtns a {display: inline-block;padding: 15px 120px;background: var(--primary);}

/* orderfunction */
#orderfunction a[data-action="plusBtn"] { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--secondary-rgb), .3); border-radius: 5px; line-height: 30px; font-weight: 600; font-size: 28px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 27px; font-size: 33px; }
#orderfunction input { margin: 0 5px; width: 30px; border-width: 0 0 1px; }
#orderfunction .addcar { float: right; }

/* productTabs */
#productTabs .tabs { margin-bottom: 30px; background: rgba(var(--black-rgb), .08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }

@media screen and (max-width: 980px) and (min-width: 551px){
	#imglist .clip { -webkit-clip-path: url(#clip_product_detail_m); clip-path: url(#clip_product_detail_m); }
	#imglist .clip svg { width: 45vw; }
}
@media screen and (max-width: 980px){
	#content_wrap #product_list li{width: calc((100%/2) - 30px);}
	#productinfo { margin-top: 5vw; }
}
@media screen and (min-width: 761px){
	#product_list li .clip { width: 80%; }
}
@media screen and (max-width: 640px){
	#wrap h2.pag_tit{font-size: 20px;}
	#content_wrap #product_list li .img_box h3{font-size: 16px;font-weight: 400;}
	#content_wrap #product_list li{width: calc((100%/2) - 20px);margin: 0 10px 40px;}
	#content_wrap #product_list li .clip{width:85px;margin-bottom: 10px;}
	#product_list li { width: 65%; }
	#content_wrap #product_list li .img_box{border: 2px solid #e9e8e8;padding: 40px 0;}
	#content_wrap #product_list li .info_box{margin-left: 0;margin-right: 0;}
}